View Issue Details

IDProjectCategoryView StatusLast Update
0024159mantisbtdocumentationpublic2018-03-31 19:58
ReportervboctorAssigned Tovboctor 
PrioritynormalSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product Version2.12.0 
Target Version2.13.0Fixed in Version2.13.0 
Summary0024159: $g_default_bug_steps_to_reproduce not documented
Description

The config option is not documented in the manual.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 04f45fcb

2018-03-23 20:51:02

vboctor

Details Diff
Document `$g_default_bug_steps_to_reproduce`

Fixes 0024159
Affected Issues
0024159
mod - docbook/Admin_Guide/en-US/config/defaults.xml Diff File

Issue History

Date Modified Username Field Change
2018-03-23 20:46 vboctor New Issue
2018-03-23 20:46 vboctor Status new => assigned
2018-03-23 20:46 vboctor Assigned To => vboctor
2018-03-23 20:58 vboctor Note Added: 0059302
2018-03-25 07:58 test2233 Issue cloned: 0024165
2018-03-28 18:46 vboctor Changeset attached => MantisBT master 04f45fcb
2018-03-28 18:46 vboctor Status assigned => resolved
2018-03-28 18:46 vboctor Resolution open => fixed
2018-03-28 18:46 vboctor Fixed in Version => 2.13.0
2018-03-31 19:58 vboctor Status resolved => closed